Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 216042] zypper Invalid object::
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 30 Oct 2006 03:31:39 -0700 (MST)
  • Message-id: <20061030103139.0184425C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=216042


mvidner@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
Info Provider| |judas_iscariote@xxxxxxxxxxxxx




------- Comment #1 from mvidner@xxxxxxxxxx 2006-10-30 03:31 MST -------
> Installing: [S1:1][package]apache2-prefork-2.2.3-11.i586
> [S1:1][package]apache2-prefork-2.2.3-11.i586 Subprocess failed. Error: RPM
> failed: error: Failed dependencies:
> apache2 = 2.2.3 is needed by apache2-prefork-2.2.3-11.i586
>
>
> **3, 0*** ( huh ? )
>
> (A)bort, (R)etry, (I)gnore?
>
> (press A)
>
> **Invalid object:** ( huh ? o_O)

Please attach the logs. It is /var/log/zypp-zmart.log (oops! I'd better
redirect it to the yast logs for beta2)


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References